# Mac OS
.DS_Store

# IDE
.idea
.vscode
workspace.code-workspace

# Python
**/__pycache__/
**.pyc
build
dist
*.egg-info/

# Jupyter
ipynb_checkpoints
*.ipynb
.ipynb_checkpoints/

# Linting
**/.mypy_cache/
**/.pytest_cache/
.coverage
**/.ropeproject/
cov.xml
mprofile_*.dat
coverage.xml

# Project specific
.env
notebooks